#rcv4_widget{
	position: fixed;
	bottom: 0px;
	right: 20px;
	width: 350px;
	height: 40px;
	overflow: hidden;
	
	-webkit-transition:height 300ms ease-in-out, height 300ms ease-in-out;
    -moz-transition:height 300ms ease-in-out, height 300ms ease-in-out;
    -o-transition:height 300ms ease-in-out, height 300ms ease-in-out;
    transition:height 300ms ease-in-out, height 300ms ease-in-out;
	
	-webkit-transition:box-shadow 600ms ease-in-out, height 300ms ease-in-out;
    -moz-transition:box-shadow 600ms ease-in-out, height 300ms ease-in-out;
    -o-transition:box-shadow 600ms ease-in-out, height 300ms ease-in-out;
    transition:box-shadow 600ms ease-in-out, height 300ms ease-in-out;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.428571429;
}
#rcv4_widget #rcv4_handle{
	width: 328px;
	height: 20px;
	background-color: #efefef;
	display: block;

	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 10px;

	border-top: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
}
#rcv4_widget #rcv4_handle_a{
	text-decoration: none;
	color: #666;
	font-weight: bold;
	-webkit-transition:color 300ms ease-in-out, height 300ms ease-in-out;
    -moz-transition:color 300ms ease-in-out, height 300ms ease-in-out;
    -o-transition:color 300ms ease-in-out, height 300ms ease-in-out;
    transition:color 300ms ease-in-out, height 300ms ease-in-out;
}
#rcv4_widget #rcv4_handle_a:hover{
	color: #000;
}
#rcv4_widget.open #rcv4_handle_a{
	color: #000;
}

#rcv4_widget #rcv4_content{
	height: 360px;
	width: 348px;
	border-left: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
}
#rcv4_widget #rcv4_content iframe{
	height: 360px;
	width: 348px;
	border: 0px;
}
#rcv4_widget #rcv4_footer{
	width: 338px;
	height: 25px;;
	border-left: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	
	font-size: 12px;
	padding-left: 10px;
	background: #efefef;
	padding-top: 5px;

	color: #333;
}
#rcv4_widget #rcv4_footer a{
	color: #333;
	text-decoration: none;
	-webkit-transition:color 300ms ease-in-out, height 300ms ease-in-out;
    -moz-transition:color 300ms ease-in-out, height 300ms ease-in-out;
    -o-transition:color 300ms ease-in-out, height 300ms ease-in-out;
    transition:color 300ms ease-in-out, height 300ms ease-in-out;
}
#rcv4_widget #rcv4_footer a:hover{
	color: #000;
}

#rcv4_widget.open{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	box-shadow: 2px 2px 10px #cfcfcf;
	height: 430px;
}
